Develop and Download Open Source Software

Browse CVS Repository

Contents of /xoonips/xoonips/xoonips/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.2 - (show annotations) (download) (as text)
Fri Mar 23 02:23:30 2007 UTC (17 years ago) by makotonton
Branch: MAIN
CVS Tags: RELENG_3_3_0_BETA, RELENG_3_3_0_RELEASE, RELENG_3_3_0_ALPHA, RELENG_3_BP, RELENG_3_3_BP, HEAD
Branch point for: RELENG_3, RELENG_3_3
Changes since 1.1: +26 -0 lines
File MIME type: text/css
Style information of tree and tab is moved to style.css

1
2 /* download confirmation in detail.php */
3
4 #xoonips_lightbox{
5 position: absolute;
6 top: 40px;
7 left: 0;
8 width: 100%;
9 z-index: 100;
10 text-align: center;
11 }
12
13 #xoonips_outerImageContainer{
14 position: relative;
15 background-color: #d8d8d8;
16 width: 250px;
17 margin: 0 auto;
18 }
19
20 #xoonips_imageContainer{
21 padding: 10px;
22 }
23
24 #xoonips_overlay{
25 position: absolute;
26 top: 0;
27 left: 0;
28 z-index: 90;
29 width: 100%;
30 height: 500px;
31 background-color: #000;
32 filter:alpha(opacity=60);
33 -moz-opacity: 0.6;
34 opacity: 0.6;
35 }
36
37 .xoonips_download_box{
38 background-color: #fff;
39 padding: 10px;
40 }
41
42 /* tab in xoonips_block.php */
43
44 .tab1a { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/a1.gif); width: 5px; height: 3px; }
45 .tab1b { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/b1.gif); width: auto; }
46 .tab1c { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/c1.gif); width: 6px; height: 3px; }
47 .tab1d { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/d1.gif); width: 5px; }
48 .tab1e { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/e1.gif); width: auto; }
49 .tab1f { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/f1.gif); width: 6px; }
50 .tab0a { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/a0.gif); width: 5px; height: 3px; }
51 .tab0b { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/b0.gif); width: auto; }
52 .tab0c { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/c0.gif); width: 6px; height: 3px; }
53 .tab0d { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/d0.gif); width: 5px; }
54 .tab0e { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/e0.gif); width: auto; }
55 .tab0f { background-image: url(<{$smarty.const.XOOPS_URL}>/modules/xoonips/images/f0.gif); width: 6px; }
56 .tab0 { display: inline; border-collapse: separate; border-spacing: 0px; width: auto; margin: 0px -1px; position: relative; z-index: 0 }
57 .tab1 { display: inline; border-collapse: separate; border-spacing: 0px; width: auto; margin: 0px -1px; position: relative; z-index: 1 }
58
59 /* Index tree in tree.php */
60
61 .directory { font-size: 10pt; font-weight: bold; }
62 .directory p { margin: 0px; white-space: nowrap; line-height: 10pt; vertical-align: text-bottom; }
63 .tree { margin: 0px; white-space: nowrap; vertical-align: text-bottom; font-size: 10pt; font-weight: bold; }
64 .directory div { margin: 0px; white-space: nowrap; }
65 .directory img { vertical-align: text-bottom; }
66 .directory table { border-spacing: 0px; margin: 0px; border: 0px; padding: 0px; height: 19px;}

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26